# Danish translation for Drawing
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the drawing package.
# scootergrisen, 2019-2020.
msgid ""
msgstr ""
"Project-Id-Version: drawing\n"
"Report-Msgid-Bugs-To: github.com/maoschanz/drawing/issues/new/choose\n"
"POT-Creation-Date: 2021-12-04 20:56+0100\n"
"PO-Revision-Date: 2020-11-14 01:12+0200\n"
"Last-Translator: scootergrisen\n"
"Language-Team: Danish\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/com.github.maoschanz.drawing.desktop.in
#: data/com.github.maoschanz.drawing.appdata.xml.in src/deco_manager.py
#: src/main.py
msgid "Drawing"
msgstr "Drawing"

#: data/com.github.maoschanz.drawing.desktop.in
msgid "Simple drawing utility"
msgstr "Simpelt tegneredskab"

#. This is a list of keywords, you can add any keyword that would be useful to
#. find the app in your language. "Paint" should stay listed in its untranslated
#. version too, so people looking for a MS Paint equivalent will find the app.
#. Don't forget the semicolons.
#: data/com.github.maoschanz.drawing.desktop.in
msgid "Paint;Sketch;Pencil;"
msgstr "Paint;Tegn;Blyant;"

#: data/com.github.maoschanz.drawing.desktop.in src/ui/app-menus.ui
#: src/ui/shortcuts.ui src/ui/win-menus.ui src/window.py
msgid "New Window"
msgstr "Nyt vindue"

#: data/com.github.maoschanz.drawing.desktop.in src/ui/app-menus.ui
#: src/ui/headerbar.ui src/ui/headerbar-eos.ui src/ui/toolbar.ui
#: src/ui/toolbar-symbolic.ui src/ui/window.ui src/ui/win-menus.ui
msgid "New Image"
msgstr "Nyt billede"

#: data/com.github.maoschanz.drawing.desktop.in
msgid "Edit Image in Clipboard"
msgstr "Rediger billede i udklipsholder"

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid "A drawing application for the GNOME desktop"
msgstr "Et tegneprogram til GNOME-skrivebordet"

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"\"Drawing\" is a basic image editor, supporting PNG, JPEG and BMP file types."
msgstr ""
"\"Drawing\" er en simpel billededitor som understøtter filtyperne PNG, JPEG "
"og BMP."

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"It allows you to draw or edit pictures with tools such as pencil, line or "
"arc (with various options), selection (cut/copy/paste/drag/…), shapes "
"(rectangle, circle, polygon, …), text insertion, resizing, cropping, "
"rotating, …"
msgstr ""
"Det giver dig mulighed for at tegne og redigere billeder med værktøjer såsom "
"blyant, linje eller bue (med diverse valgmuligheder), markering (klip/kopiér/"
"indsæt/træk/ …), former (rektangel, cirkel, polygon …), indsættelse af "
"tekst, tilpasning af størrelse, beskæring, drejning …"

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Version 0.8.5 features several minor bug fixes, and various new translations."
msgstr ""
"Version 0.8.5 har adskillige mindre fejlrettelser og diverse nye "
"oversættelser."

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Version 0.8.4 features several minor bug fixes, and various new translations."
msgstr ""
"Version 0.8.4 har adskillige mindre fejlrettelser og diverse nye "
"oversættelser."

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid "Undoing several operations one after another should be less slow."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"It's not possible anymore to reload the picture from the disk if it has "
"never been saved on the disk to begin with."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid "The text tool gains an option to disable anti-aliasing."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Version 0.8.3 features several minor bug fixes, and various new translations."
msgstr ""
"Version 0.8.3 har adskillige mindre fejlrettelser og diverse nye "
"oversættelser."

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"After rotating the selection, it had an incorrectly big height, but now it's "
"fixed."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"The outline of the free selection is now visible even when the image is very "
"zoomed out."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Version 0.8.2 features several minor bug fixes, and various new translations."
msgstr ""
"Version 0.8.2 har adskillige mindre fejlrettelser og diverse nye "
"oversættelser."

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"The boundaries of the canvas are now always visibly delimited, to better "
"render the area where you can draw, even if the canvas is transparent. It "
"also helps to see what parts of the selection may disappear when you will "
"unselect it."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Transform tools can now draw a preview of the pixels they may create outside "
"of the current canvas, which makes the 'crop', 'scale', and 'rotate' tools "
"more intuitive to use."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"The straight line tool has a new option to lock its angle, so you can draw "
"perfect horizontal, vertical, or 45° strokes."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid "The `--edit-clipboard` command line option now works with Wayland."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Scaling an image using the numerical inputs now preserves the original "
"proportions of the image (unless the \"never keep proportions\" option is "
"enabled)."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"This version of the app is compatible with older GNOME versions (Ubuntu LTS "
"18.04)."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Version 0.8.1 features several minor bug fixes, and various new translations."
msgstr ""
"Version 0.8.1 har adskillige mindre fejlrettelser og diverse nye "
"oversættelser."

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"You can now crop or expand the canvas to a size based on the current "
"selection size, using new actions available in the selection menus."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"A bug, where the \"crop\" tool could erase the image under certain "
"conditions, has been fixed."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"In the preferences window, there is now an option to select if you prefer "
"the dark theme variant."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Several options have been added, to the \"calligraphic nib\" brush, the "
"\"eraser\" tool, and the \"pencil\"."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"With Drawing 0.8.0, you can finally use a tablet and a stylus to draw with "
"pressure-sensitive tools, such as the new 'brush' and 'airbrush'."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"The fullscreen mode has been completely redesigned to provide an easier yet "
"less intrusive access to the tools and their options."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Filters have been rewritten to be more reliable, and a new filter to "
"harmoniously increase contrast has been added."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"When you move or delete the selection, now the pixels left behind can "
"optionally be a specific color, rather than always transparency. This "
"specific color can be excluded from the selection. That feature is complex "
"to explain with words, try it yourself you'll see."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"Options such as the text background type and the shape filling style are now "
"persisted when closing the application."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"The user interface for selecting the active color application mode has been "
"rewritten to better show the accurate label, and better organize the "
"possible modes as submenus."
msgstr ""

#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid ""
"The \"blur\" mode has been removed, which simplified the situation and "
"allowed several tools (\"shapes\" and \"brushes\") to get support for the "
"color application modes in general."
msgstr ""

#. Caption of a screenshot, for appstores
#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid "The window and its primary menu"
msgstr "Vinduet og dets primære menu"

#. Caption of a screenshot, for appstores
#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid "The selection and the actions associated with it"
msgstr "Markeringen og de handlinger den er tilknyttet"

#. Caption of a screenshot, for appstores
#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid "Zooming in various shapes"
msgstr "Zooming i diverse forme"

#. Caption of a screenshot, for appstores
#: data/com.github.maoschanz.drawing.appdata.xml.in
msgid "The \"new image\" menu opened"
msgstr "Den åbnede menu \"nyt billede\""

#: src/ui/app-menus.ui
msgid "_File"
msgstr "_Fil"

#: src/ui/app-menus.ui src/ui/toolbar.ui src/ui/toolbar-symbolic.ui
#: src/ui/win-menus.ui
msgid "Open an image"
msgstr "Åbn et billede"

#: src/ui/app-menus.ui src/ui/shortcuts.ui src/ui/win-menus.ui
msgid "New Blank Image"
msgstr "Nyt tomt billede"

#: src/ui/app-menus.ui src/ui/win-menus.ui src/new_image_dialog.py
msgid "New Image With Custom Size"
msgstr "Nyt billede med tilpasset størrelse"

#: src/ui/app-menus.ui src/ui/shortcuts.ui src/ui/win-menus.ui
msgid "New Image From Selection"
msgstr "Nyt billede fra markering"

#: src/ui/app-menus.ui src/ui/shortcuts.ui src/ui/win-menus.ui
msgid "New Image From Clipboard"
msgstr "Nyt billede fra udklipsholder"

#: src/ui/app-menus.ui src/ui/win-menus.ui
msgid "Reload file"
msgstr "Genindlæs fil"

#: src/ui/app-menus.ui src/ui/win-menus.ui src/properties.py
msgid "Image properties"
msgstr "Billedegenskaber"

#: src/ui/app-menus.ui src/ui/headerbar.ui src/ui/headerbar-eos.ui
#: src/ui/shortcuts.ui src/ui/toolbar.ui src/ui/toolbar-symbolic.ui
#: src/saving_manager.py
msgid "Save"
msgstr "Gem"

#: src/ui/app-menus.ui src/ui/win-menus.ui
msgid "Save without transparency"
msgstr "Gem uden gennemsigtighed"

#: src/ui/app-menus.ui src/ui/headerbar-eos.ui src/ui/win-menus.ui
#: src/saving_manager.py
msgid "Save as…"
msgstr "Gem som …"

#: src/ui/app-menus.ui src/ui/selection-manager.ui src/ui/win-menus.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Export as…"
msgstr "Eksportér som …"

#: src/ui/app-menus.ui src/ui/shortcuts.ui src/ui/toolbar.ui
#: src/ui/toolbar-symbolic.ui src/ui/win-menus.ui
msgid "Copy to clipboard"
msgstr "Kopiér til udklipsholder"

#: src/ui/app-menus.ui src/ui/toolbar.ui src/ui/toolbar-symbolic.ui
#: src/ui/win-menus.ui
msgid "Print"
msgstr "Udskriv"

#: src/ui/app-menus.ui
msgid "Close Image"
msgstr "Luk billede"

#: src/ui/app-menus.ui
msgid "Close Window"
msgstr "Luk vindue"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
msgid "Quit all windows"
msgstr "Afslut alle vinduer"

#: src/ui/app-menus.ui
msgid "_Edit"
msgstr "_Rediger"

#: src/ui/app-menus.ui src/ui/headerbar.ui src/ui/headerbar-eos.ui
#: src/ui/shortcuts.ui src/ui/toolbar.ui src/ui/toolbar-symbolic.ui
#: src/deco_manager.py
msgid "Undo"
msgstr "Fortryd"

#: src/ui/app-menus.ui src/ui/headerbar.ui src/ui/headerbar-eos.ui
#: src/ui/shortcuts.ui src/ui/toolbar.ui src/ui/toolbar-symbolic.ui
#: src/deco_manager.py
msgid "Redo"
msgstr "Omgør"

#: src/ui/app-menus.ui
msgid "Rebuild from history"
msgstr "Genbyg fra historik"

#: src/ui/app-menus.ui src/ui/selection-manager.ui src/ui/shortcuts.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Select all"
msgstr "Markér alt"

#: src/ui/app-menus.ui src/ui/selection-manager.ui src/ui/shortcuts.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Cut"
msgstr "Klip"

#: src/ui/app-menus.ui src/ui/selection-manager.ui src/ui/shortcuts.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Copy"
msgstr "Kopiér"

#: src/ui/app-menus.ui src/ui/selection-manager.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Delete"
msgstr "Slet"

#: src/ui/app-menus.ui src/ui/selection-manager.ui src/ui/shortcuts.ui
#: src/ui/toolbar.ui src/ui/toolbar-symbolic.ui
#: src/optionsbars/selection/optionsbar-selection.ui
msgid "Paste"
msgstr "Indsæt"

#: src/ui/app-menus.ui src/ui/selection-manager.ui src/ui/toolbar.ui
#: src/ui/toolbar-symbolic.ui src/window.py
#: src/optionsbars/selection/optionsbar-selection.ui
msgid "Import"
msgstr "Importér"

#: src/ui/app-menus.ui src/ui/preferences.ui src/ui/win-menus.ui
#: src/preferences.py
msgid "Preferences"
msgstr "Præferencer"

#: src/ui/app-menus.ui
msgid "_View"
msgstr "_Vis"

#: src/ui/app-menus.ui
msgid "Show the preview"
msgstr "Vis forhåndsvisningen"

#: src/ui/app-menus.ui src/ui/shortcuts.ui src/preferences.py
msgid "Zoom"
msgstr "Zoom"

#: src/ui/app-menus.ui src/ui/minimap.ui src/ui/shortcuts.ui
msgid "Optimal Zoom"
msgstr "Optimal zoom"

#: src/ui/app-menus.ui src/ui/minimap.ui src/ui/shortcuts.ui src/ui/toolbar.ui
#: src/ui/toolbar-symbolic.ui src/optionsbars/transform/optionsbar-crop.ui
#: src/optionsbars/transform/optionsbar-scale.ui
msgid "Zoom Out"
msgstr "Zoom ud"

#: src/ui/app-menus.ui src/ui/shortcuts.ui src/ui/toolbar.ui
#: src/ui/toolbar-symbolic.ui src/optionsbars/transform/optionsbar-crop.ui
#: src/optionsbars/transform/optionsbar-scale.ui
msgid "Original Zoom"
msgstr "Oprindelig zoom"

#: src/ui/app-menus.ui src/ui/minimap.ui src/ui/shortcuts.ui src/ui/toolbar.ui
#: src/ui/toolbar-symbolic.ui src/optionsbars/transform/optionsbar-crop.ui
#: src/optionsbars/transform/optionsbar-scale.ui
msgid "Zoom In"
msgstr "Zoom ind"

#. Context: this submenu is about moving the view to the
#. left/right/top/bottom
#: src/ui/app-menus.ui
msgid "Position"
msgstr "Position"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
msgid "Go Left"
msgstr "Gå til venstre"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
msgid "Go Up"
msgstr "Gå op"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
msgid "Go Down"
msgstr "Gå ned"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
msgid "Go Right"
msgstr "Gå til højre"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
msgid "Tab at the left"
msgstr "Tabulator til venstre"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
msgid "Tab at the right"
msgstr "Tabulator til højre"

#: src/ui/app-menus.ui
msgid "Refresh"
msgstr "Opdater"

#. Label shown only in developer mode
#: src/ui/app-menus.ui
msgid "Track framerate"
msgstr ""

#: src/ui/app-menus.ui src/ui/shortcuts.ui src/ui/win-menus.ui
msgid "Fullscreen"
msgstr "Fuldskærm"

#: src/ui/app-menus.ui
msgid "Hide toolbars"
msgstr ""

#: src/ui/app-menus.ui src/ui/window.ui
msgid "Exit fullscreen"
msgstr "Afslut fuldskærm"

#: src/ui/app-menus.ui
msgid "_Colors"
msgstr "Farv_er"

#: src/ui/app-menus.ui
msgid "Edit Main Color…"
msgstr "Rediger primær farve …"

#: src/ui/app-menus.ui
msgid "Edit Secondary Color…"
msgstr "Rediger sekundær farve …"

#: src/ui/app-menus.ui
msgid "Use color editor by default"
msgstr "Brug farveeditor som standard"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
#: src/optionsbars/classic/optionsbar-classic.ui
msgid "Exchange colors"
msgstr "Byt om på farverne"

#: src/ui/app-menus.ui
msgid "Color application mode"
msgstr "Farvepåføringstilstand"

#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-color-popover.ui
msgid "Normal"
msgstr "Normal"

#. Context: possible ways to apply the color to the canvas
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-operator-menus.ui
msgid "Highlight"
msgstr "Overstreg"

#. Context: a possible way to highlight text
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar-operator-menus.ui
#: src/tools/ui/tool-highlight.ui src/tools/classic_tools/tool_highlight.py
msgid "Dark text on light background"
msgstr "Mørk tekst på lys baggrund"

#. Context: a possible way to highlight text
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar-operator-menus.ui
#: src/tools/ui/tool-highlight.ui src/tools/classic_tools/tool_highlight.py
msgid "Light text on dark background"
msgstr "Lys tekst på mørk baggrund"

#. Context: possible ways to apply the color to the canvas, using
#. only some specific dimension(s) of the selected color in its
#. hue-saturation-luminosity (HSL) representation
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-operator-menus.ui
#, fuzzy
msgid "HSL modes"
msgstr "Andre tilstande"

#. Context: a possible way to apply the color to the canvas
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-operator-menus.ui
msgid "Hue only"
msgstr "Kun farvetone"

#. Context: a possible way to apply the color to the canvas
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-operator-menus.ui
msgid "Saturation only"
msgstr "Kun farvemætning"

#. Context: a possible way to apply the color to the canvas
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-operator-menus.ui
msgid "Hue and saturation"
msgstr "Farvetone og farvemætning"

#. Context: a possible way to apply the color to the canvas
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-operator-menus.ui
msgid "Luminosity only"
msgstr "Kun lysstyrke"

#. Context: possible ways to apply the color to the canvas
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-operator-menus.ui
msgid "Other modes"
msgstr "Andre tilstande"

#. Context: a possible way to apply the color to the canvas
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-operator-menus.ui
msgid "Raw source color"
msgstr "Rå kildefarve"

#. Context: a possible way to apply the color to the canvas
#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-operator-menus.ui
msgid "Difference"
msgstr "Forskelle"

#: src/ui/app-menus.ui
msgid "Don't use the colors but…"
msgstr "Brug ikke farverne men …"

#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/classic/optionsbar-color-popover.ui
msgid "Erase"
msgstr "Viskelæder"

#: src/ui/app-menus.ui
msgid "_Tools"
msgstr "Værk_tøjer"

#: src/ui/app-menus.ui
msgid "Previous tool"
msgstr "Forrige værktøj"

#: src/ui/app-menus.ui
msgid "Active tool"
msgstr "Aktive værktøj"

#: src/ui/app-menus.ui src/ui/shortcuts.ui src/ui/win-menus.ui
#: src/preferences.py
msgid "Show tools names"
msgstr "Vis værktøjernes navne"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
msgid "Bigger width"
msgstr "Bredere"

#: src/ui/app-menus.ui src/ui/shortcuts.ui
msgid "Smaller width"
msgstr "Smallere"

#: src/ui/app-menus.ui
msgid "Troubleshoot selection"
msgstr "Fejlsøg markering"

#: src/ui/app-menus.ui src/window.py
msgid "_Options"
msgstr "Valg_muligheder"

#: src/ui/app-menus.ui
msgid "_Help"
msgstr "_Hjælp"

#: src/ui/app-menus.ui src/ui/shortcuts.ui src/ui/win-menus.ui
msgid "Shortcuts"
msgstr "Genveje"

#: src/ui/app-menus.ui src/ui/window.ui src/window.py
msgid "Report a bug"
msgstr "Rapportér en fejl"

#. Context: open the index of all help pages
#: src/ui/app-menus.ui
msgid "Index"
msgstr "Indeks"

#. Context: submenu listing individual help pages
#: src/ui/app-menus.ui
msgid "Individual pages"
msgstr ""

#. Context: open the help page about general use of the app
#: src/ui/app-menus.ui
msgid "Basic help"
msgstr "Grundlæggende hjælp"

#: src/ui/app-menus.ui src/ui/minimap.ui
#, fuzzy
msgid "Help about zooming"
msgstr "Hjælp til værktøjer"

#: src/ui/app-menus.ui
#, fuzzy
msgid "Help about the full-screen mode"
msgstr "Gå i fuldskærmstilstand"

#: src/ui/app-menus.ui
#, fuzzy
msgid "Help about classic tools"
msgstr "Hjælp til værktøjer"

#: src/ui/app-menus.ui src/optionsbars/classic/optionsbar-color-popover.ui
#, fuzzy
msgid "Help about colors"
msgstr "Hjælp til værktøjer"

#. Context: open the help page about transformation tools (crop,
#. scale, rotate, filters, ...
#: src/ui/app-menus.ui
#: src/optionsbars/transform/abstract-optionsbar-transform.ui
#, fuzzy
msgid "Help about transformation tools"
msgstr "Hjælp til værktøjer"

#: src/ui/app-menus.ui src/optionsbars/selection/optionsbar-selection.ui
msgid "Help about selection"
msgstr "Hjælp til markering"

#: src/ui/app-menus.ui
msgid "What's new"
msgstr ""

#: src/ui/app-menus.ui src/ui/win-menus.ui
msgid "About Drawing"
msgstr "Om Drawing"

#: src/ui/headerbar.ui src/ui/headerbar-eos.ui src/ui/toolbar.ui
#: src/ui/toolbar-symbolic.ui src/window.py
msgid "Open"
msgstr "Åbn"

#: src/ui/headerbar-eos.ui
msgid "Share the image"
msgstr "Del billedet"

#: src/ui/minimap.ui
msgid "100%"
msgstr "100 %"

#: src/ui/new-image-dialog.ui src/ui/properties.ui
#: src/optionsbars/transform/optionsbar-crop.ui
#: src/optionsbars/transform/optionsbar-scale.ui
msgid "Width"
msgstr "Bredde"

#: src/ui/new-image-dialog.ui src/ui/properties.ui
#: src/optionsbars/transform/optionsbar-crop.ui
#: src/optionsbars/transform/optionsbar-scale.ui
msgid "Height"
msgstr "Højde"

#: src/ui/new-image-dialog.ui
msgid "Color"
msgstr "Farve"

#: src/ui/new-image-dialog.ui
msgid "Use these settings by default"
msgstr "Brug indstillingerne som standard"

#: src/ui/preferences.ui
msgid "Images"
msgstr "Billeder"

#: src/ui/preferences.ui src/ui/shortcuts.ui
msgid "Tools"
msgstr "Værktøjer"

#: src/ui/preferences.ui
msgid "Window"
msgstr "Vindue"

#. To translators: it's a measure unit, it appears in tooltips over
#. numerical inputs
#: src/ui/properties.ui src/utilities.py
msgid "pixels"
msgstr "pixels"

#: src/ui/properties.ui
msgid "centimeters"
msgstr "centimeter"

#: src/ui/properties.ui
msgid "inches"
msgstr "inch"

#: src/ui/selection-manager.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Close selection"
msgstr "Luk markering"

#: src/ui/selection-manager.ui src/ui/shortcuts.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Unselect"
msgstr "Fjern markering"

#: src/ui/selection-manager.ui src/tools/ui/selection.ui
#: src/tools/transform_tools/tool_crop.py
msgid "Crop"
msgstr "Beskær"

#: src/ui/selection-manager.ui src/tools/ui/selection.ui
#: src/tools/transform_tools/tool_scale.py
msgid "Scale"
msgstr "Skaler"

#: src/ui/selection-manager.ui src/tools/ui/selection.ui
#: src/tools/transform_tools/tool_rotate.py
msgid "Rotate"
msgstr "Drej"

#: src/ui/selection-manager.ui src/tools/ui/selection.ui
#: src/tools/transform_tools/tool_filters.py
msgid "Filters"
msgstr "Filtre"

#: src/ui/selection-manager.ui src/tools/ui/selection.ui
msgid "More actions"
msgstr "Flere handlinger"

#: src/ui/selection-manager.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
#, fuzzy
msgid "Invert selection"
msgstr "Fri markering"

#. Define the image as being the currently selected area
#: src/ui/selection-manager.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
#, fuzzy
msgid "Define as current image"
msgstr "Åbn et billede"

#. Expand the canvas of the current image to make the current selection fit in it.
#. Can be translated as "Expand to this size".
#: src/ui/selection-manager.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Expand image to fit"
msgstr ""

#: src/ui/selection-manager.ui
#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Open As New Image"
msgstr "Åbn som nyt billede"

#: src/ui/shortcuts.ui
msgid "Keyboard Shortcuts"
msgstr "Tastaturgenveje"

#: src/ui/shortcuts.ui
msgid "General"
msgstr "Generelt"

#: src/ui/shortcuts.ui
msgid "Main menu"
msgstr "Hovedmenu"

#: src/ui/shortcuts.ui src/ui/win-menus.ui
msgid "Help"
msgstr "Hjælp"

#: src/ui/shortcuts.ui
msgid "Image"
msgstr "Billede"

#: src/ui/shortcuts.ui src/window.py
msgid "Open a picture"
msgstr "Åbn et billede"

#: src/ui/shortcuts.ui
msgid "Reload image from disk"
msgstr "Genindlæs billede fra disk"

#: src/ui/shortcuts.ui src/saving_manager.py
msgid "Save picture as…"
msgstr "Gem billede som …"

#: src/ui/shortcuts.ui
msgid "Close the active image"
msgstr "Luk det aktive billede"

#: src/ui/shortcuts.ui
msgid "Open the tool options menu"
msgstr "Åbn menuen værktøjsvalgmuligheder"

#: src/ui/shortcuts.ui
msgid "Back to previous tool"
msgstr "Tilbage til forrige værktøj"

#: src/ui/shortcuts.ui
msgid "Apply a transformation"
msgstr ""

#: src/ui/shortcuts.ui
msgid "History"
msgstr "Historik"

#: src/ui/shortcuts.ui
msgid "Selection"
msgstr "Markering"

#. Label displayed in the keyboard shortcuts dialog
#: src/ui/shortcuts.ui
msgid "Delete the selection"
msgstr "Slet markeringen"

#. Label displayed in the keyboard shortcuts dialog
#: src/ui/shortcuts.ui
msgid "Import a file as the selection"
msgstr "Importér en fil som markeringen"

#: src/ui/shortcuts.ui
msgid "Colors"
msgstr "Farver"

#. Label displayed in the keyboard shortcuts dialog
#: src/ui/shortcuts.ui
msgid "Edit the main color (left click)"
msgstr "Rediger den primære farve (venstreklik)"

#. Label displayed in the keyboard shortcuts dialog
#: src/ui/shortcuts.ui
msgid "Edit the secondary color (right click)"
msgstr "Rediger den sekundære farve (højreklik)"

#: src/ui/shortcuts.ui
msgid "Tabs"
msgstr "Tabulatorer"

#. Context: this section of the shortcuts window is about moving
#. the view to the left/right/top/bottom
#: src/ui/shortcuts.ui
msgid "Navigation"
msgstr "Navigation"

#: src/ui/shortcuts.ui
msgid "Toggle the preview"
msgstr "Forhåndsvisning til/fra"

#: src/ui/shortcuts.ui
#, fuzzy
msgid "Toggle fullscreen mode"
msgstr "Gå i fuldskærmstilstand"

#: src/ui/shortcuts.ui
msgid "Toggle toolbars visibility"
msgstr ""

#: src/ui/shortcuts.ui
msgid "Touch gestures"
msgstr "Berøringsbevægelser"

#: src/ui/window.ui
#, fuzzy
msgid "Loading…"
msgstr "Indlæser %s"

#: src/deco_manager.py
#, python-format
msgid "Undo %s"
msgstr "Fortryd %s"

#: src/deco_manager.py
#, python-format
msgid "Redo %s"
msgstr "Omgør %s"

#. Context: an error message
#: src/history_manager.py
msgid "Attempt to save an invalid state"
msgstr ""

#: src/history_manager.py
#, python-format
msgid "Error: no tool '%s'"
msgstr ""

#. Context: an error message
#: src/image.py
#, python-format
msgid "New pixbuf empty, no change applied to %s"
msgstr "Ny pixbuf tom, ingen ændring anvendt til %s"

#: src/image.py
msgid "Can't reload a never-saved file from the disk."
msgstr "Kan ikke genindlæse en fil fra disken som aldrig er blevet gemt."

#: src/image.py src/properties.py
msgid "Unsaved file"
msgstr "Ikke gemt"

#. Description of a command line option
#: src/main.py
msgid "Show the app version"
msgstr "Vis programversionen"

#. Description of a command line option
#: src/main.py
msgid "Open a new window"
msgstr "Åbn et nyt vindue"

#. Description of a command line option
#: src/main.py
msgid "Open a new tab"
msgstr "Åbn et nyt faneblad"

#. Description of a command line option
#: src/main.py
msgid "Edit the clipboard content"
msgstr "Rediger udklipsholderens indhold"

#: src/main.py
msgid "This version isn't stable!"
msgstr "Denne version er ikke stabil!"

#: src/main.py
msgid "Report bugs or ideas"
msgstr "Rapportér fejl eller ideer"

#. To tranlators: "translate" this by a list of your names (one name
#. per line), they will be displayed in the "about" dialog
#: src/main.py
msgid "translator-credits"
msgstr "scootergrisen"

#. To translators: this is credits for the icons, consider that "Art
#. Libre" is proper name
#: src/main.py
msgid "GNOME's \"Art Libre\" icon set authors"
msgstr "Forfatterne af GNOMEs \"Art Libre\"-ikonsæt"

#: src/main.py
msgid "A drawing application for the GNOME desktop."
msgstr "Et tegneprogram til GNOME-skrivebordet."

#: src/main.py
msgid "Official webpage"
msgstr "Officiel webside"

#: src/main.py
#, fuzzy
msgid "Error opening this file."
msgstr "Fejl ved åbning af filen. Mente du %s?"

#. This is an error message, %s is a better command suggestion
#: src/main.py
#, python-format
msgid "Did you mean %s ?"
msgstr ""

#. This string displays the zoom level: %s will be replaced with a
#. number, while %% will be rendered as the symbol '%'
#: src/minimap.py
#, python-format
msgid "%s%%"
msgstr "%s %%"

#: src/new_image_dialog.py src/saving_manager.py src/window.py
#: src/optionsbars/transform/abstract-optionsbar-transform.ui
#: src/tools/utilities_paths.py src/tools/ui/tool-crop.ui
#: src/tools/ui/tool-filters.ui src/tools/ui/tool-rotate.ui
#: src/tools/ui/tool-scale.ui src/tools/ui/tool-text.ui
msgid "Cancel"
msgstr "Annuller"

#. Context: Create a new image
#: src/new_image_dialog.py
msgid "Create"
msgstr "Opret"

#. Context: title of a section of the preferences
#: src/preferences.py
msgid "New images"
msgstr "Nye billeder"

#: src/preferences.py
msgid "Default width"
msgstr "Standardbredde"

#: src/preferences.py
msgid "Default height"
msgstr "Standardhøjde"

#. Context: this is the label that describes the initial color of an
#. image (as set in the preferences or in the "new image with custom
#. size" dialog). This is displayed in the context of editing or
#. saving the image, but not when creating it.
#: src/preferences.py src/saving_manager.py
#: src/optionsbars/selection/optionsbar-selection.ui
#: src/optionsbars/transform/optionsbar-crop.ui src/tools/ui/selection.ui
#: src/tools/ui/tool-crop.ui src/tools/ui/tool-eraser.ui
#: src/tools/classic_tools/tool_eraser.py
msgid "Default color"
msgstr "Standardfarve"

#. Context: title of a section of the preferences
#: src/preferences.py
msgid "Images saving"
msgstr "Når billeder gemmes"

#: src/preferences.py
msgid "JPEG and BMP images can't handle transparency."
msgstr "JPEG- og BMP-billeder kan ikke håndtere gennemsigtighed."

#: src/preferences.py
msgid ""
"If you save your images in these formats, what do want to use to replace "
"transparent pixels?"
msgstr ""
"Hvis du gemmer dine billeder i disse formater, hvad skal så erstatte de "
"gennemsigtige pixels?"

#: src/preferences.py src/saving_manager.py src/utilities.py
msgid "White"
msgstr "Hvid"

#: src/preferences.py src/saving_manager.py src/utilities.py
msgid "Black"
msgstr "Sort"

#. Context: replace transparent pixels with [checkboard]. This is a
#. pattern of dark and light greys.
#: src/preferences.py src/saving_manager.py
msgid "Checkboard"
msgstr "Skakbræt"

#. Context: replace transparent pixels with [nothing]. In practice it
#. means the alpha channel is just removed.
#: src/preferences.py src/saving_manager.py
msgid "Nothing"
msgstr "Intet"

#: src/preferences.py
msgid "Ask before saving"
msgstr "Spørg inden der gemmes"

#: src/preferences.py
msgid "You can zoom with Ctrl+scrolling, or only scrolling."
msgstr "Du kan zoome med Ctrl+rulning eller kun rulning."

#: src/preferences.py
msgid "See the user help manual for explanations."
msgstr "Se brugerhjælpmanualen for forklaringer."

#: src/preferences.py
msgid "Use 'Ctrl' to zoom"
msgstr "Brug 'Ctrl' til at zoome"

#. Context: title of a section of the preferences (appearance of the
#. tools: big icons?, labels?)
#: src/preferences.py
msgid "Appearance"
msgstr "Udseende"

#: src/preferences.py
msgid "Use big icons"
msgstr "Brug store ikoner"

#. Context: title of a section of the preferences
#: src/preferences.py
msgid "Additional tools"
msgstr "Yderligere værktøjer"

#: src/preferences.py
msgid ""
"These tools are not as reliable and useful as they should be, so they are "
"not all enabled by default."
msgstr ""
"Disse værktøjer er ikke så pålidelige og nyttige som de burde være, så de er "
"ikke allesammen aktiveret som standard."

#. Context: this is the name of a tool, in the meaning "a rubber eraser"
#: src/preferences.py src/tools/classic_tools/tool_eraser.py
msgid "Eraser"
msgstr "Viskelæder"

#. Context: this is the name of a tool, a thick pencil dedicated to
#. highlight text, for example in screenshots
#: src/preferences.py src/tools/classic_tools/tool_highlight.py
msgid "Highlighter"
msgstr "Overstregningspen"

#: src/preferences.py src/tools/classic_tools/tool_brush.py
#: src/tools/classic_tools/brushes/abstract_brush.py
msgid "Brush"
msgstr "Pensel"

#. Context: this is the name of a tool to draw little circles, crosses,
#. or squares at precise points of the image, for example to draw a vague
#. graph, or to highlight something in an image.
#. A number can be added on the cross/circle/square to help captioning
#. the elements of an image.
#: src/preferences.py src/tools/classic_tools/tool_points.py
msgid "Points"
msgstr "Punkter"

#. Context: this is a tool to select an area according to a shape that
#. can be freely defined by the user.
#: src/preferences.py src/tools/selection_tools/select_free.py
msgid "Free selection"
msgstr "Fri markering"

#. Context: this is a tool to "magically" select an area depending on its
#. color. For example clicking on a white pixel will select the
#. surrounding area made of white pixels.
#: src/preferences.py src/tools/selection_tools/select_color.py
msgid "Color selection"
msgstr "Farvemarkering"

#. Context: this is a tool to pick a RGBA color in the image in order to
#. use it to draw with other tools
#: src/preferences.py src/tools/classic_tools/tool_picker.py
msgid "Color Picker"
msgstr "Farvevælger"

#. Context: the name of a tool to fill an area of one color with an other
#: src/preferences.py src/tools/classic_tools/tool_paint.py
msgid "Paint"
msgstr "Malerbøtte"

#. Context: title of a section of the preferences
#: src/preferences.py
msgid "Advanced options"
msgstr "Avancerede valgmuligheder"

#: src/preferences.py
msgid "Preview size"
msgstr "Størrelse på forhåndsvisning"

#. This label will not be displayed in the UI of stable versions
#: src/preferences.py
msgid "Development features"
msgstr "Udviklingsfunktionaliteter"

#: src/preferences.py
msgid "Background color"
msgstr "Baggrundsfarve"

#: src/preferences.py
#, fuzzy
msgid "Prefer dark theme variant"
msgstr "Standardbredde"

#. Context: title of a section of the preferences. It corresponds to the
#. window layout (header-bar? tool-bar? menu-bar?)
#: src/preferences.py
msgid "Layout"
msgstr "Layout"

#: src/preferences.py
msgid "The recommended value is \"Automatic\"."
msgstr "Den anbefalede værdi er \"Automatisk\"."

#. It has to match what's written in the previous string.
#: src/preferences.py
msgid "Automatic"
msgstr "Automatisk"

#: src/preferences.py
msgid "Compact"
msgstr "Kompakt"

#: src/preferences.py
msgid "elementary OS"
msgstr "elementary OS"

#. "Legacy" is about the window layout, it means menubar+toolbar, you
#. can translate it like if it was "Traditional"
#: src/preferences.py
msgid "Legacy"
msgstr "Udgået"

#. "Legacy" is about the window layout, it means menubar+toolbar, you
#. can translate it like if it was "Traditional".
#. Symbolic icons are monochrome icons.
#: src/preferences.py
msgid "Legacy (symbolic icons)"
msgstr "Udgået (symbolske ikoner)"

#: src/preferences.py
msgid "Menubar only"
msgstr "Kun menulinje"

#: src/preferences.py
msgid "Toolbar only"
msgstr "Kun værktøjslinje"

#. Symbolic icons are monochrome icons.
#: src/preferences.py
msgid "Toolbar only (symbolic icons)"
msgstr "Kun værktøjslinje (symbolske ikoner)"

#: src/properties.py
#, python-format
msgid "%s px"
msgstr "%s px"

#: src/properties.py
#, python-format
msgid "%s cm"
msgstr "%s cm"

#: src/properties.py
#, python-format
msgid "%s in"
msgstr "%s tommer"

#. Context: the path of the edited file
#: src/properties.py
msgid "Path"
msgstr "Sti"

#. Context: the file format of the edited file
#: src/properties.py
msgid "Format"
msgstr "Format"

#: src/properties.py
msgid "Colorspace"
msgstr "Farverum"

#. Context: an invalid colorspace format
#: src/properties.py
msgid "Invalid format"
msgstr "Ugyldigt format"

#. Context: an error message
#: src/saving_manager.py
#, python-format
msgid "Failed to save %s"
msgstr "Kunne ikke gemme %s"

#. Context: Untitled(.png) is the default name of a newly saved file
#: src/saving_manager.py
msgid "Untitled"
msgstr "Unavngivet"

#. Context: the sentence "There are unsaved modifications to %s."
#: src/saving_manager.py
msgid "this picture"
msgstr "dette billede"

#: src/saving_manager.py
msgid "Discard"
msgstr "Forkast"

#. Context: %s will be replaced by the name of a file.
#: src/saving_manager.py src/window.py
#, python-format
msgid "There are unsaved modifications to %s."
msgstr "Der er ændringer i %s som ikke er blevet gemt."

#: src/saving_manager.py
msgid ""
"A part of the image is selected, and the pixels beneath the selection are "
"blank."
msgstr ""
"En del af billedet er markeret og pixelerne under markeringen er tomme."

#. Context: the user tries to save the image while previewing an
#. unapplied "transform" operation (scaling, cropping, whatever)
#: src/saving_manager.py
msgid "Modifications from the current tool haven't been applied."
msgstr "Ændringerne fra det nuværende værktøj er ikke blevet anvendt."

#: src/saving_manager.py
msgid "Do you want to save anyway?"
msgstr "Vil du gemme alligevel?"

#. Context: confirm replacing transparent pixels with the selected color
#: src/saving_manager.py
msgid "Replace"
msgstr "Erstat"

#: src/saving_manager.py
msgid "This file format doesn't support transparent colors."
msgstr "Filformatet understøtter ikke gennemsigtige farver."

#: src/saving_manager.py
msgid "You can save the image as a PNG file, or replace transparency with:"
msgstr ""
"Du kan gemme billedet som en PNG-fil eller erstatte gennemsigtighed med:"

#: src/saving_manager.py
msgid "Replace transparency with:"
msgstr "Erstat gennemsigtighed med:"

#. Context: an error message
#: src/selection_manager.py
msgid "The selection pixbuf is empty."
msgstr "Markeringen pixbuf er tom"

#: src/selection_manager.py
#, fuzzy
msgid "The selection path is empty."
msgstr "Markeringen og de handlinger den er tilknyttet"

#: src/utilities.py
msgid "Transparent"
msgstr "Gennemsigtig"

#: src/utilities.py
#, python-format
msgid "%s%% transparent"
msgstr "%s %% gennemsigtig"

#: src/utilities.py
msgid "Grey"
msgstr "Grå"

#: src/utilities.py
msgid "Orange"
msgstr "Orange"

#: src/utilities.py
msgid "Brown"
msgstr "Brun"

#. Context: the name of the current color is provided as a tooltip to
#. help users with color blindness, but some color names don't have a
#. clear definition. Here, the app thinks it's probably brown.
#: src/utilities.py
msgid "Probably brown"
msgstr "Formodentlig brun"

#: src/utilities.py
msgid "Red"
msgstr "Rød"

#: src/utilities.py
msgid "Green"
msgstr "Grøn"

#: src/utilities.py
msgid "Blue"
msgstr "Blå"

#: src/utilities.py
msgid "Yellow"
msgstr "Gul"

#: src/utilities.py
msgid "Magenta"
msgstr "Magenta"

#: src/utilities.py
msgid "Purple"
msgstr "Lilla"

#: src/utilities.py
msgid "Cyan"
msgstr "Cyan"

#. Context: the name of the current color is provided as a tooltip to
#. help users with color blindness, but some color names don't have a
#. clear definition. Here, the app thinks it's probably teal.
#. You can translate "teal" with the name of approaching color, like
#. turquoise or green-blue.
#: src/utilities.py
msgid "Probably teal"
msgstr "Formodentlig turkis"

#. Context: the name of the current color is provided as a tooltip to
#. help users with color blindness, but some color names don't have a
#. clear definition. Here, the app can't find a corresponding color name.
#: src/utilities.py
msgid "Unknown color name"
msgstr "Ukendt farvenavn"

#: src/utilities.py
msgid "All pictures"
msgstr "Alle billeder"

#: src/utilities.py
msgid "PNG images"
msgstr "PNG-billeder"

#: src/utilities.py
msgid "JPEG images"
msgstr "JPEG-billeder"

#: src/utilities.py
msgid "BMP images"
msgstr "BMP-billeder"

#. To translators: it appears in tooltips over numerical inputs
#: src/utilities.py
msgid "percents"
msgstr "procent"

#. To translators: it's the angle measure unit, it appears in a tooltip
#. over a numerical input
#: src/utilities.py
msgid "degrees"
msgstr "grader"

#: src/utilities.py
#, fuzzy, python-format
msgid "%s isn't an image."
msgstr "Åbn et billede"

#: src/utilities.py
msgid "Sorry, WEBP images can't be loaded by this app."
msgstr ""

#. Context: an error message, %s is a file path
#: src/utilities.py
#, python-format
msgid "Despite its name, %s is a WEBP file."
msgstr ""

#: src/window.py
msgid "Error starting the application, please report this bug."
msgstr "Fejl ved start af programmet. Rapportér venligst fejlen."

#. Context: %s is the version number of the app
#: src/window.py
#, python-format
msgid ""
"It's the first time you use Drawing %s, would you like to read what's new?"
msgstr ""

#: src/window.py
msgid "No"
msgstr "Nej"

#: src/window.py
msgid "Later"
msgstr "Senere"

#: src/window.py
msgid "Yes"
msgstr "Ja"

#. Context: an error message
#: src/window.py
#, python-format
msgid "Failed to load tool: %s"
msgstr "Kunne ikke indlæse værktøj: %s"

#: src/window.py
msgid "The clipboard doesn't contain any image."
msgstr ""

#: src/window.py
msgid "Modifications will take effect in the next new window."
msgstr "Ændringerne træder i kraft i det næste nye vindue."

#: src/window.py src/optionsbars/classic/optionsbar-classic.ui
#: src/tools/abstract_tool.py
msgid "No options"
msgstr "Ingen valgmuligheder"

#: src/window.py
msgid "Middle-click, tap with 3 fingers, or press F8 to show/hide controls."
msgstr ""

#: src/window.py
#, fuzzy
msgid "Press F11 to exit fullscreen."
msgstr "Afslut fuldskærm"

#: src/window.py
#, fuzzy, python-format
msgid ""
"Error loading the bottom pane for the tool '%s', please report this bug."
msgstr "Fejl: rude ugyldig for '%s'. Rapportér venligst fejlen."

#: src/window.py
#, python-format
msgid "Loading %s"
msgstr "Indlæser %s"

#: src/window.py
msgid "New Tab"
msgstr "Nyt faneblad"

#: src/window.py
msgid "Discard changes"
msgstr "Forkast ændringerne"

#. Context: %s will be replaced by the name of a file.
#: src/window.py
#, python-format
msgid "Where do you want to open %s?"
msgstr "Hvor vil du åbne %s?"

#. Context for translation:
#. "What do you want to do with *these files*?"
#: src/window.py
msgid "these files"
msgstr "disse filer"

#. Context: %s will be replaced by the name of a file. The possible
#. answers are "cancel", "open", and "import"
#: src/window.py
#, python-format
msgid "What do you want to do with %s?"
msgstr "Hvad vil du gøre med %s?"

#: src/window.py
msgid "Image copied to clipboard"
msgstr "Billede kopieret til udklipsholder"

#: src/window.py
msgid "The image changed on the disk, do you want to reload it?"
msgstr "Billedet blev ændret på disken. Vil du genindlæse det?"

#: src/window.py
msgid "Reload"
msgstr "Genindlæs"

#: src/window.py
msgid "Import a picture"
msgstr "Importér et billede"

#: src/window.py
msgid "Required tool is not available"
msgstr "Krævet værktøj er ikke tilgængeligt"

#. Context: this is equivalent to "Highlight: Light text on dark background"
#. but it has to be FAR SHORTER so it fits in the color chooser
#: src/optionsbars/classic/optionsbar_color_popover.py
#, fuzzy
msgid "Highlight (dark)"
msgstr "Overstregningspen"

#: src/optionsbars/classic/optionsbar_color_popover.py
#: src/tools/ui/tool-shape.ui
msgid "Main color"
msgstr "Primær farve"

#: src/optionsbars/classic/optionsbar_color_popover.py
#: src/optionsbars/selection/optionsbar-selection.ui
#: src/optionsbars/transform/optionsbar-crop.ui src/tools/ui/selection.ui
#: src/tools/ui/tool-crop.ui src/tools/ui/tool-eraser.ui
#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_eraser.py
msgid "Secondary color"
msgstr "Sekundær farve"

#: src/optionsbars/classic/optionsbar-classic.ui
msgid "Tool size"
msgstr "Værktøjsstørrelse"

#: src/optionsbars/classic/optionsbar-classic.ui
#: src/optionsbars/selection/optionsbar-selection.ui
#: src/tools/ui/tool-filters.ui src/tools/ui/tool-text.ui
msgid "Preview"
msgstr "Forhåndsvisning"

#: src/optionsbars/classic/optionsbar-color-popover.ui
msgid "How the color will be applied to the existing pixels"
msgstr "Hvordan farven påføres de eksisterende pixels"

#: src/optionsbars/classic/optionsbar-color-popover.ui
msgid "Back to the palette"
msgstr "Tilbage til paletten"

#: src/optionsbars/classic/optionsbar-color-popover.ui
msgid "Palette"
msgstr "Palet"

#: src/optionsbars/classic/optionsbar-color-popover.ui
msgid "Use this editor by default"
msgstr "Brug editoren som standard"

#: src/optionsbars/selection/optionsbar-selection.ui
#, fuzzy
msgid "Selection options"
msgstr "Valgmuligheder for blyant"

#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
#: src/tools/ui/tool-eraser.ui
#, fuzzy
msgid "Replace with…"
msgstr "Udvid med …"

#: src/optionsbars/selection/optionsbar-selection.ui
#: src/optionsbars/transform/optionsbar-crop.ui src/tools/ui/selection.ui
#: src/tools/ui/tool-crop.ui src/tools/ui/tool-eraser.ui
#: src/tools/classic_tools/tool_eraser.py
#: src/tools/transform_tools/filters/filter_transparency.py
msgid "Transparency"
msgstr "Gennemsigtighed"

#: src/optionsbars/selection/optionsbar-selection.ui src/tools/ui/selection.ui
msgid "Extract from this color"
msgstr "Uddrag fra denne farve"

#: src/optionsbars/transform/abstract-optionsbar-transform.ui
#: src/tools/ui/tool-crop.ui src/tools/ui/tool-filters.ui
#: src/tools/ui/tool-rotate.ui src/tools/ui/tool-scale.ui
msgid "Apply"
msgstr "Anvend"

#: src/optionsbars/transform/abstract-optionsbar-transform.ui
msgid "More options"
msgstr "Flere valgmuligheder"

#: src/optionsbars/transform/optionsbar-crop.ui src/tools/ui/tool-crop.ui
msgid "Expand with…"
msgstr "Udvid med …"

#: src/optionsbars/transform/optionsbar-filters.ui
#: src/tools/transform_tools/tool_filters.py
msgid "Select a filter…"
msgstr "Vælg et filter …"

#: src/optionsbars/transform/optionsbar-rotate.ui
msgid "Angle (degrees)"
msgstr "Vinkel (grader)"

#: src/optionsbars/transform/optionsbar-rotate.ui
msgid "Angle"
msgstr "Vinkel"

#: src/optionsbars/transform/optionsbar-rotate.ui src/tools/ui/tool-rotate.ui
msgid "Rotate left"
msgstr "Drej til venstre"

#: src/optionsbars/transform/optionsbar-rotate.ui src/tools/ui/tool-rotate.ui
msgid "Rotate right"
msgstr "Drej til højre"

#: src/optionsbars/transform/optionsbar-rotate.ui src/tools/ui/tool-rotate.ui
msgid "Flip horizontally"
msgstr "Vend vandret"

#: src/optionsbars/transform/optionsbar-rotate.ui src/tools/ui/tool-rotate.ui
msgid "Flip vertically"
msgstr "Vend lodret"

#. Context: the title of a menu to chose how the image will be scaled
#: src/optionsbars/transform/optionsbar-scale.ui src/tools/ui/tool-scale.ui
msgid "Keep proportions"
msgstr "Bevar størrelsesforhold"

#. Context: an item in a menu whose title is "Keep proportions"
#. Context for translations: "Always [keep proportions]"
#: src/optionsbars/transform/optionsbar-scale.ui src/tools/ui/tool-scale.ui
msgid "Always"
msgstr "Altid"

#. Context: an item in a menu whose title is "Keep proportions"
#. Context for translations: "[Keep proportions only] when scaling from corners"
#: src/optionsbars/transform/optionsbar-scale.ui src/tools/ui/tool-scale.ui
msgid "When scaling from corners"
msgstr "Ved skalering fra hjørner"

#. Context: an item in a menu whose title is "Keep proportions"
#. Context for translations: "Never [keep proportions]"
#: src/optionsbars/transform/optionsbar-scale.ui src/tools/ui/tool-scale.ui
msgid "Never"
msgstr "Aldrig"

#. Context: an error message
#: src/tools/abstract_tool.py
#, python-brace-format
msgid "Can't start operation: wrong tool id (expected {0}, got {1})"
msgstr "Kan ikke state handling: forkert værktøjs-id (ventede {0}, fik {1})"

#: src/tools/utilities_paths.py
msgid "Continue"
msgstr "Fortsæt"

#: src/tools/utilities_paths.py
msgid "The area seems poorly delimited, or is very complex."
msgstr "Området ser ud til at være dårligt afgrænset eller meget komplekst."

#: src/tools/utilities_paths.py
msgid "This algorithm may not be able to manage the wanted area."
msgstr "Algoritmen er måske ikke i stand til at håndtere det ønskede område."

#: src/tools/utilities_paths.py
msgid "Do you want to abort the operation, or to let the tool struggle ?"
msgstr "Vil du afbryde handlingen eller lade værktøjet knokle?"

#: src/tools/ui/selection.ui
msgid "Transform"
msgstr "Transformér"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui
msgid "Line shape"
msgstr "Linjens form"

#. Context: this is the name of a line shape
#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui src/tools/classic_tools/tool_pencil.py
msgid "Round"
msgstr "Rund"

#. Context: this is the name of a line shape
#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui src/tools/ui/tool-points.ui
#: src/tools/classic_tools/tool_pencil.py
#: src/tools/classic_tools/tool_points.py
msgid "Square"
msgstr "Firkantet"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui
msgid "Outline"
msgstr "Omrids"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui
msgid "No dashes"
msgstr "Ingen stiplet"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui
msgid "Simple dashes"
msgstr "Simpel stiplet"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui
msgid "Long dashes"
msgstr "Lang stiplet"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui
msgid "Short dashes"
msgstr "Kort stiplet"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui
msgid "Alternated dashes"
msgstr "Skiftende stiplet"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
msgid "No arrow"
msgstr "Ingen pil"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
msgid "Simple arrow"
msgstr "Simpel pil"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-line.ui
msgid "Double arrow"
msgstr "Dobbelt pil"

#: src/tools/ui/tool-arc.ui src/tools/ui/tool-brush.ui
#: src/tools/ui/tool-highlight.ui src/tools/ui/tool-line.ui
#: src/tools/ui/tool-pencil.ui src/tools/ui/tool-points.ui
#: src/tools/ui/tool-shape.ui src/tools/ui/tool-text.ui
msgid "Antialiasing"
msgstr "Antialiasing"

#: src/tools/ui/tool-brush.ui src/tools/classic_tools/brushes/brush_simple.py
#, fuzzy
msgid "Simple brush"
msgstr "Simpel stiplet"

#: src/tools/ui/tool-brush.ui src/tools/classic_tools/brushes/brush_airbrush.py
msgid "Airbrush"
msgstr "Airbrush"

#: src/tools/ui/tool-brush.ui src/tools/classic_tools/brushes/brush_hairy.py
#, fuzzy
msgid "Hairy brush"
msgstr "Simpel stiplet"

#: src/tools/ui/tool-brush.ui src/tools/classic_tools/brushes/brush_nib.py
msgid "Calligraphic nib"
msgstr ""

#: src/tools/ui/tool-brush.ui
msgid "Right-handed nib"
msgstr ""

#: src/tools/ui/tool-brush.ui
#, fuzzy
msgid "Vertical nib"
msgstr "Lodret"

#: src/tools/ui/tool-brush.ui
msgid "Left-handed nib"
msgstr "Venstrehåndet"

#: src/tools/ui/tool-brush.ui
#, fuzzy
msgid "Horizontal nib"
msgstr "Vandret"

#: src/tools/ui/tool-eraser.ui src/tools/classic_tools/tool_eraser.py
#: src/tools/classic_tools/tool_pencil.py
msgid "Pencil"
msgstr "Blyant"

#: src/tools/ui/tool-eraser.ui src/tools/ui/tool-shape.ui
#: src/tools/classic_tools/tool_eraser.py src/tools/classic_tools/tool_shape.py
msgid "Rectangle"
msgstr "Rektangel"

#: src/tools/ui/tool-eraser.ui src/tools/classic_tools/tool_eraser.py
msgid "Blur"
msgstr "Sløring"

#: src/tools/ui/tool-eraser.ui src/tools/classic_tools/tool_eraser.py
#, fuzzy
msgid "Shuffle pixels"
msgstr "pixels"

#: src/tools/ui/tool-eraser.ui src/tools/classic_tools/tool_eraser.py
msgid "Shuffle and blur"
msgstr "Bland og slør"

#: src/tools/ui/tool-eraser.ui src/tools/classic_tools/tool_eraser.py
msgid "Mosaic"
msgstr "Mosaik"

#: src/tools/ui/tool-eraser.ui
#, fuzzy
msgid "Solid color"
msgstr "Sekundær farve"

#: src/tools/ui/tool-filters.ui
#, fuzzy
msgid "Active filter"
msgstr "Aktive værktøj"

#: src/tools/ui/tool-filters.ui src/tools/transform_tools/tool_filters.py
msgid "Change saturation"
msgstr "Ændr farvemætning"

#. Context: a filter adding like a light veil on the image
#: src/tools/ui/tool-filters.ui src/tools/transform_tools/tool_filters.py
msgid "Veil"
msgstr "Slør"

#: src/tools/ui/tool-filters.ui src/tools/ui/tool-highlight.ui
#: src/tools/transform_tools/tool_filters.py
msgid "Add transparency"
msgstr "Tilføj gennemsigtighed"

#: src/tools/ui/tool-filters.ui src/tools/transform_tools/tool_filters.py
#: src/tools/transform_tools/filters/filter_contrast.py
msgid "Increase contrast"
msgstr "Forøg kontrasten"

#. Context: the title of the menu with various types of blurring
#. filters and their options.
#: src/tools/ui/tool-filters.ui
msgid "Blurring"
msgstr "Sløring"

#: src/tools/ui/tool-filters.ui src/tools/transform_tools/tool_filters.py
msgid "Fast blur"
msgstr "Hurtig sløring"

#: src/tools/ui/tool-filters.ui src/tools/transform_tools/tool_filters.py
msgid "Slow blur"
msgstr "Langsom sløring"

#. Context: a filter to censor the image with some little tiles
#: src/tools/ui/tool-filters.ui src/tools/transform_tools/tool_filters.py
msgid "Pixelization"
msgstr "Pixelering"

#: src/tools/ui/tool-filters.ui
msgid "Blur direction"
msgstr "Sløringsretning"

#. Context: about the blur direction
#: src/tools/ui/tool-filters.ui
msgid "Horizontal"
msgstr "Vandret"

#. Context: about the blur direction
#: src/tools/ui/tool-filters.ui
msgid "Vertical"
msgstr "Lodret"

#. Context: about the blur direction
#: src/tools/ui/tool-filters.ui
msgid "No direction"
msgstr "Ingen retning"

#: src/tools/ui/tool-filters.ui src/tools/transform_tools/tool_filters.py
msgid "Invert colors"
msgstr "Invertér farver"

#: src/tools/ui/tool-line.ui
msgid "Color gradient"
msgstr "Farvegradient"

#: src/tools/ui/tool-line.ui
#, fuzzy
msgid "Locked direction"
msgstr "Ingen retning"

#. Context: title for the list of the possible painting algorithms.
#: src/tools/ui/tool-paint.ui
msgid "Behavior"
msgstr "Opførsel"

#. Context: this is one of the possible painting algorithms. It
#. tries to draw a shape around the area to paint, and fill it
#. with the new color. The shape is approximative so it's not the
#. default behavior of the tool.
#: src/tools/ui/tool-paint.ui
msgid "Encircle and fill"
msgstr "Omring og udfyld"

#. Context: this is one of the possible painting algorithms. It
#. erases the color the user clicked, and then replace transparent
#. pixels with the new color.
#: src/tools/ui/tool-paint.ui
msgid "Erase and replace"
msgstr "Slet og erstat"

#. Context: this is one of the possible painting algorithms. It
#. paints over the entire image, instead of following the shapes
#. already drawn.
#: src/tools/ui/tool-paint.ui
msgid "Entire image"
msgstr "Hele billedet"

#. Context: this is one of the possible painting algorithms. It
#. doesn't really paint, instead it erases the color the user
#. clicked. For example to cut out an object from its white
#. background.
#: src/tools/ui/tool-paint.ui
msgid "Remove color"
msgstr "Fjern farve"

#: src/tools/ui/tool-points.ui
msgid "Dots type"
msgstr "Priktype"

#: src/tools/ui/tool-points.ui src/tools/ui/tool-shape.ui
#: src/tools/classic_tools/tool_points.py src/tools/classic_tools/tool_shape.py
msgid "Circle"
msgstr "Cirkel"

#: src/tools/ui/tool-points.ui src/tools/classic_tools/tool_points.py
msgid "Cross"
msgstr "Kryds"

#: src/tools/ui/tool-points.ui src/tools/classic_tools/tool_points.py
msgid "X-shaped cross"
msgstr "X-formet kryds"

#: src/tools/ui/tool-points.ui
msgid "Include a number"
msgstr "Medtag et tal"

#: src/tools/ui/tool-points.ui
msgid "Next number"
msgstr "Næste tal"

#: src/tools/ui/tool-points.ui
msgid "Reset number"
msgstr "Nulstil tal"

#: src/tools/ui/tool-points.ui
msgid "Decrement number"
msgstr "Tal til at mindske"

#: src/tools/ui/tool-points.ui
msgid "Increment number"
msgstr "Tal til at øge"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Solid outline"
msgstr "Ensfarvet omrids"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Dashed outline"
msgstr "Stiplet omrids"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "No outline"
msgstr "Intet omrids"

#: src/tools/ui/tool-shape.ui
msgid "Filling"
msgstr "Udfyldning"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Empty shape"
msgstr "Tom form"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Horizontal gradient"
msgstr "Vandret gradient"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Vertical gradient"
msgstr "Lodret gradient"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Radial gradient"
msgstr "Radial gradient"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Rounded rectangle"
msgstr "Afrundet rektangel"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Oval"
msgstr "Oval"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Polygon"
msgstr "Polygon"

#: src/tools/ui/tool-shape.ui src/tools/classic_tools/tool_shape.py
msgid "Free shape"
msgstr "Fri form"

#: src/tools/ui/tool-shape.ui
msgid "Close shape"
msgstr "Luk form"

#: src/tools/ui/tool-text.ui
msgid "Insert here"
msgstr "Indsæt her"

#: src/tools/ui/tool-text.ui
msgid "Font"
msgstr "Skrifttype"

#: src/tools/ui/tool-text.ui
msgid "Select a font…"
msgstr "Vælg en skrifttype …"

#: src/tools/ui/tool-text.ui
msgid "Italic"
msgstr "Kursiv"

#: src/tools/ui/tool-text.ui
msgid "Bold"
msgstr "Fed"

#. Context: the types of background behind the inserted text
#: src/tools/ui/tool-text.ui
msgid "Background"
msgstr "Baggrund"

#. Context: a type of background behind the inserted text
#: src/tools/ui/tool-text.ui src/tools/classic_tools/tool_text.py
msgid "No background"
msgstr "Ingen baggrund"

#. Context: a type of background behind the inserted text
#: src/tools/ui/tool-text.ui src/tools/classic_tools/tool_text.py
msgid "Shadow"
msgstr "Skygge"

#. Context: a type of background behind the inserted text
#: src/tools/ui/tool-text.ui src/tools/classic_tools/tool_text.py
#, fuzzy
msgid "Thin outline"
msgstr "Intet omrids"

#. Context: a type of background behind the inserted text
#: src/tools/ui/tool-text.ui src/tools/classic_tools/tool_text.py
#, fuzzy
msgid "Thick outline"
msgstr "Intet omrids"

#. Context: a type of background behind the inserted text
#: src/tools/ui/tool-text.ui src/tools/classic_tools/tool_text.py
msgid "Rectangle background"
msgstr "Rektangelbaggrund"

#: src/tools/classic_tools/tool_arc.py
msgid "Curve"
msgstr "Kurve"

#: src/tools/classic_tools/tool_arc.py
msgid "Curve options"
msgstr "Valgmuligheder for kurve"

#: src/tools/classic_tools/tool_arc.py src/tools/classic_tools/tool_line.py
msgid "Dashed arrow"
msgstr "Stiplet pil"

#: src/tools/classic_tools/tool_arc.py src/tools/classic_tools/tool_line.py
msgid "Arrow"
msgstr "Pil"

#: src/tools/classic_tools/tool_arc.py src/tools/classic_tools/tool_line.py
#: src/tools/classic_tools/tool_pencil.py
msgid "Dashed"
msgstr "Stiplet"

#: src/tools/classic_tools/tool_brush.py
#, fuzzy
msgid "Brush options"
msgstr "Flere valgmuligheder"

#: src/tools/classic_tools/tool_eraser.py
#, fuzzy
msgid "Eraser options"
msgstr "Flere valgmuligheder"

#: src/tools/classic_tools/tool_highlight.py
msgid "Highlighter options"
msgstr "Valgmuligheder for overstregningspen"

#: src/tools/classic_tools/tool_line.py
msgid "Line"
msgstr "Linje"

#: src/tools/classic_tools/tool_line.py
msgid "Line options"
msgstr "Valgmuligheder for linje"

#: src/tools/classic_tools/tool_paint.py
msgid "Painting options"
msgstr "Valgmuligheder for malerbøtte"

#: src/tools/classic_tools/tool_paint.py
msgid "Click on an area to replace its color by transparency"
msgstr "Klik på et område for at erstatte dets farve med gennemsigtighed"

#: src/tools/classic_tools/tool_paint.py
msgid "Click on the canvas to entirely paint it"
msgstr "Klik på lærredet for at male det hele"

#: src/tools/classic_tools/tool_pencil.py
msgid "Pencil options"
msgstr "Valgmuligheder for blyant"

#: src/tools/classic_tools/tool_points.py
msgid "Points options"
msgstr "Valgmuligheder for punkter"

#: src/tools/classic_tools/tool_points.py
#, python-format
msgid "Next number: %s"
msgstr "Næste tal: %s"

#: src/tools/classic_tools/tool_shape.py
msgid "Shape"
msgstr "Form"

#: src/tools/classic_tools/tool_shape.py
msgid "Shape options"
msgstr "Valgmuligheder for form"

#. Context: fill a shape with the color of the left click
#: src/tools/classic_tools/tool_shape.py
#, fuzzy
msgid "Filled with main color"
msgstr "Rediger primær farve …"

#. Context: fill a shape with the color of the right click
#: src/tools/classic_tools/tool_shape.py
#, fuzzy
msgid "Filled with secondary color"
msgstr "Rediger sekundær farve …"

#: src/tools/classic_tools/tool_shape.py
msgid "Click on the shape's first point to close it."
msgstr "Klik på formens første punkt for at lukke den."

#: src/tools/classic_tools/tool_text.py
msgid "Text"
msgstr "Tekst"

#: src/tools/classic_tools/tool_text.py
msgid "Text options"
msgstr "Valgmuligheder for skrifttype"

#: src/tools/classic_tools/brushes/brush_airbrush.py
msgid "Density depends on the stylus pressure"
msgstr ""

#: src/tools/classic_tools/brushes/brush_airbrush.py
msgid "Density depends on the mouse speed"
msgstr ""

#: src/tools/classic_tools/brushes/brush_hairy.py
#: src/tools/classic_tools/brushes/brush_nib.py
#: src/tools/classic_tools/brushes/brush_simple.py
msgid "Width depends on the stylus pressure"
msgstr ""

#: src/tools/classic_tools/brushes/brush_nib.py
msgid "Width depends on the line orientation"
msgstr ""

#: src/tools/classic_tools/brushes/brush_simple.py
msgid "Width depends on the mouse speed"
msgstr ""

#: src/tools/selection_tools/abstract_select.py
msgid "Drag the selection or right-click on the canvas"
msgstr "Træk markeringen eller højreklik på lærredet"

#: src/tools/selection_tools/abstract_select.py
msgid "Select an area or right-click on the canvas"
msgstr "Vælg et område eller højreklik på lærredet"

#: src/tools/selection_tools/select_rect.py
msgid "Rectangle selection"
msgstr "Rektangelmarkering"

#: src/tools/transform_tools/abstract_transform_tool.py
msgid "Error: invalid values"
msgstr "Fejl: ugyldige værdier"

#: src/tools/transform_tools/tool_crop.py
msgid "Cropping the selection"
msgstr "Beskær markeringen"

#: src/tools/transform_tools/tool_crop.py
msgid "Cropping the canvas"
msgstr "Beskær lærredet"

#: src/tools/transform_tools/tool_filters.py
msgid "Click on the image to preview the selected filter"
msgstr "Klik på billedet for at forhåndsvise det valgte filter"

#. Context: a filter. See "image embossing" on wikipedia
#: src/tools/transform_tools/tool_filters.py
msgid "Emboss"
msgstr ""

#: src/tools/transform_tools/tool_rotate.py
msgid "Rotating the selection"
msgstr "Drej markeringen"

#: src/tools/transform_tools/tool_rotate.py
msgid "Rotating the canvas"
msgstr "Drej lærredet"

#: src/tools/transform_tools/tool_scale.py
msgid "Scaling the selection"
msgstr "Skaler markeringen"

#: src/tools/transform_tools/tool_scale.py
msgid "Scaling the canvas"
msgstr "Skaler lærredet"

#: src/tools/transform_tools/filters/filter_blur.py
msgid "Blur radius"
msgstr "Sløringsradius"

#: src/tools/transform_tools/filters/filter_saturation.py
msgid "Saturation"
msgstr "Farvemætning"

#~ msgid "Quit"
#~ msgstr "Afslut"
